docs

# GameContent

data class GameContent (val game: Game ) : MessageContent
Content copied to clipboard

## Constructors

GameContent
Link copied to clipboard
fun GameContent (game: Game )
Content copied to clipboard

## Functions

createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < GameContent >>
Content copied to clipboard

## Properties

game
Link copied to clipboard
val game : Game
Content copied to clipboard